@font-face {
  font-family: "iconfont"; /* Project id 3439370 */
  src: url('//at.alicdn.com/t/font_3439370_xx8frlpy72.woff2?t=1654014239755') format('woff2'),
       url('//at.alicdn.com/t/font_3439370_xx8frlpy72.woff?t=1654014239755') format('woff'),
       url('//at.alicdn.com/t/font_3439370_xx8frlpy72.ttf?t=1654014239755') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouhouwuyou:before {
  content: "\e600";
}

.icon-tianmaofenqi:before {
  content: "\e601";
}

.icon-shengritequan:before {
  content: "\e602";
}

.icon-kefuyouxian:before {
  content: "\e603";
}

.icon-shezhi:before {
  content: "\e604";
}

.icon-31daifahuo:before {
  content: "\e605";
}

.icon-31daifukuan:before {
  content: "\e606";
}

.icon-31daishouhuo:before {
  content: "\e607";
}

.icon-31daipingjia:before {
  content: "\e608";
}

.icon-set:before {
  content: "\e76c";
}

.icon-cart-full:before {
  content: "\e746";
}

.icon-home:before {
  content: "\e7a7";
}

.icon-account:before {
  content: "\e7b2";
}

.icon-wuliudingdan:before {
  content: "\e7c7";
}

.icon-AddProducts:before {
  content: "\e7ca";
}

